body{
    padding: 0;
    margin:0;
    border: none;
}
#main{
    color:rgba(0, 0, 0, 0.911);
    margin: 0;
    background: black;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.main_lougin {
    width: 40%;
    max-width: 500px;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.main_lougin img{
    width: 200px;
}
form.main_form_boxLoguin {
    display: flex;
    flex-direction: column;
    width: 60%;
}
form.main_form_boxLoguin input {
    background: none;
    border: solid 1px gray;
    height: 35px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 16px;
    color: #bababa;
    margin-bottom: 8px;
}
form.main_form_boxLoguin input[type="submit"] {
    background-color: #0da8a3;
    border: none;
    color: black;
    cursor: pointer;
}
form.main_form_boxLoguin input[type="submit"]:hover { 
    color: rgb(100, 100, 100); 
}